@font-face {
	font-display: swap;
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	src: url('fira-sans-v17-latin-regular.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 400;
	src: url('fira-sans-v17-latin-italic.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 500;
	src: url('fira-sans-v17-latin-500.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 500;
	src: url('fira-sans-v17-latin-500italic.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 600;
	src: url('fira-sans-v17-latin-600.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 600;
	src: url('fira-sans-v17-latin-600italic.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 700;
	src: url('fira-sans-v17-latin-700.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 700;
	src: url('fira-sans-v17-latin-700italic.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 800;
	src: url('fira-sans-v17-latin-800.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 800;
	src: url('fira-sans-v17-latin-800italic.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 900;
	src: url('fira-sans-v17-latin-900.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Fira Sans';
	font-style: italic;
	font-weight: 900;
	src: url('fira-sans-v17-latin-900italic.woff2') format('woff2');
}
